/*CSS for Ironfsit Muay Thai Club*/
body {
	/*background-image: url(../images/bg.gif);*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td,tr,p,div {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;/*   #28657F  #FF9933   */
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-type: none;
	list-style-image: http://www.eightballmedia.com.au/images/blue bullet point.gif;
	}
	
/* CSS Code Specific to this Template */
.style_menu {
	color:#FF0000;
	font-size: 13px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	}

.style3 {
	font-size: 24px;
	font-weight: bold;
	color: #FF9900;
	}

.style4 {
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}

.style2 {
	font-size: 14px;
	color: #FF9900;
}

.orangeText {
	font:"Trebuchet MS";
	color:#FF9900;
	font-size:12px;
	font-weight:600;
	}

.header_r {
	
	background-repeat: no-repeat;
	height: 99px;
	width: 232px;
	color: #FFFFFF;
	font-size: 16px;
}

.breadcrums {
	
	background-repeat: repeat-x;
	height: 30px;
}
.tbg {
	background-image: url(../images/tbg.jpg);
	background-repeat: repeat-y;
}
.footer {
	background-color: #F5ECF2;
	background-image: url(../images/bottom.jpg);
	background-repeat: repeat-x;
	height: 56px;
}

/* End of Specific CSS/
/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #8DB1E5;
	border-left: outset 2px #F5ECF2;
	border-right: outset 2px #F5ECF2;
	border-top: outset 2px #F5ECF2;
	border-bottom: solid 1px #F5ECF2;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #F5ECF2;
}

.offtab {
	background-color : #F5ECF2;
	border-left: outset 2px #8DB1E5;
	border-right: outset 2px #8DB1E5;
	border-top: outset 2px #8DB1E5;
	border-bottom: solid 1px #F5ECF2;
	text-align: center;
	cursor: hand;
	font-weight: normal;
	color: #8DB1E5;
}

.tabpadding {
}

.tabheading {
	background-color: #8DB1E5;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

h4 {
	color: #8DB1E5; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px; font-weight: bold;
	}

h5 {
	color: #8DB1E5; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; font-weight: bold;
	}

h6 {
	color: #8DB1E5; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
	}

.pathway{
		text-indent: 20px;
		margin-right:10px;
		margin-left:10px;
	}

/* Links */
a:link, a:visited {
	font-size: 11px; 
	color: #8DB1E5; /*text-decoration: underline;*/
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}

a:hover {
	text-decoration: underline;
	}
/* End Of Page Links CSS Code */

a.mainlevel-bottom:link, a.mainlevel-bottom:visited {
	font-size: 11px; 
	color: #FFFFFF; /*text-decoration: underline;*/
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}
a.mainlevel-bottom:hover {
	color: #FF0000;
	text-decoration:none;
	}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*font-weight: bold;*/
 	color: #28657F;
	text-align:left;
	}

a.contentpagetitle:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	color: #FFCC00;
	text-decoration: underline;
	/*font-weight: bold;        #8DB1E5       */
	}
/* End of content item titles that are hyperlink instead of Read On */
/* Horizontal Line */
hr {
	background: #28657F; 
	height:2px; border: 1px inset;
	}

hr.separator {
	background: #28657F;
	height: 1px;
	width: 75px;
	border: 0px;
}
/* End of <HR> CSS Code */
/* --Default Class Settings for Mambo Open Source-- */
a.mainmenu:link, a.mainmenu:visited, a.mainlevel:link, a.mainlevel:visited {
	color: #999999;/* #FFFFFF*/ 
	font-family: Arial, Helvetica, serif;
	font-weight: normal;
	background-color: #333330;
	font-size:12px;
	text-indent:inherit;	
	
	}

a.mainmenu:hover, a.mainlevel:hover {
	color: #191919;
	text-decoration:none; 
	
	}

a.sublevel:hover {
	color: #8DB1E5; text-decoration: underline;
	}

a.sublevel:link, a.sublevel:visited {
	color: #28657F; font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
}
/* Content - Sections & Categories */
.contentpane {
	background-color : #211C21;
	}
.contentpaneopen {
	border : 0px ridge #8DB1E5;
	}

.contentpagetitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #28657F;
	text-align:left;
	}
	
 .contentheading{  
  
     height: 30px;  
     /*background: url(../images/content_title.png)  no-repeat; */
	 background-repeat: repeat-x;
     color: #FF0000;  
     text-align: left;  
     padding-top: 9px;  
     padding-left: 15px;
	 padding-right: 15px;
     font-weight: bold;  
	/* border-bottom: solid 1px #ff0000;*/
     font-size: 15px;  
     white-space: nowrap;  
     width: 100%;  
     height:30px;

}

.componentheading {
     height: 30px;  
     color: #FF0000;  
     text-align: left;  
     padding-top: 9px;  
     padding-left: 15px;  
     font-weight: bold;
	 border-bottom: solid 1px #ff0000;	 
     font-size: 15px;  
     white-space: nowrap;  
     width: 100%;  
     height:30px;
}

table.contenttoc {
        color: #FFFFFF;
		background-color: #211C21;
        }

table.contenttoc td {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        text-align:left;
}

a.toclink:hover, a.toclink:visited, a.toclink:link {
	font-size: 9px;
	}

.contentdescription {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8DB1E5;
	text-align: left;
	}
/* Links */
a.blogsection:link, a.blogsection:visited {
	color: #28657F; text-decoration: underline; font-weight: normal;
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}

a.blogsection:hover {
	color: #8DB1E5;	text-decoration: underline;
	}

a.weblinks:link, a.weblinks:visited {
	color: #FF0000; 
	text-decoration: underline; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #FF0000;	
	text-decoration:underline;
	}

a.readon:link, a.readon:visited {
	color: #28657F; 
	text-decoration: underline; 
	font-weight: normal;
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

a.readon:hover {
	color: #8DB1E5;	text-decoration: none;
	}
/* Module Tables */
/*the menu content - - main menu left hand side*/
/* previous colour before chnage #8DB1E5*/
table.moduletable { /*check check menu module*/
	margin: 0px 0px 0px 0px;
	width: 180px;
	border-left: solid 0px #ffffff;
	border-right: solid 0px #FFFFFF;
	border-top: solid 0px #FFFFFF;
	border-bottom: solid 0px #FFffff;
	list-style-type: none;
	
	}

table.moduletable th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	height: 15px;
	line-height: 15px;
	white-space: nowrap;
	width: 180px;
	background-image: url(../images/mod_header_bg.jpg);
	background-repeat: repeat-x;
	text-indent: 16px;
	}
	
table.moduletable td {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 1px 1px 1px 5px;
	
	}
/* End of Module Tables */	


.button {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	color: #28657F;
	border-style: solid;
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
	}

.inputbox {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #28657F;
	background: #FFFFFF;
	border: 1px solid;
	}

/** category text format and links **/
.category {
	color: #ff9900; 
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold; 
	text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #ff0000; 
	font-weight: bold;
	}

a.category:hover {
	color: #FF0000;
	}

.poll {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8DB1E5;
	line-height: 11px
	}

.sectiontableentry1, .contentpane { /*background colour of the boxes and in the table changes the weblinks etc*/
	background-color : #211C21;
	}

.sectiontableentry2 {
	background-color: #000000;
	}

.sectiontableheader {
	color : #FFFFFF;
	font-weight : bold;
	background-image: url(../images/ms_teendate_r4_c9.jpg);
	}

.frontpageheader {
	font-size: 15px;
    color : #28657F;
    font-weight : bold;
    }

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8DB1E5;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #28657F;
        text-decoration: none;
        font-weight: normal;
        }


.newsfeedheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #28657F;
	text-align:right;
        }

.newsfeeddate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8DB1E5;
	font-weight: normal;
}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #28657F;
	text-decoration: none;
	font-weight: normal;
	}

.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #28657F;
	text-decoration: none;
	font-weight: normal;
	}

.fase4rdf {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 11px; font-weight: normal; color: #8DB1E5;/**/
	}

a.fase4rdf:hover {
	font-weight: bold; color: #28657F;
	}

table.searchintro {
  	background-color: #FFFFFF;
	border: solid 1px #28657F;
	}

table.contact {
	background-color: #FFFFFF;
	}

table.contact td.icons {
	background-color: #ffffff;
	}

table.contact td.details {
	background-color: #8DB1E5;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.pagenav {
	font-weight: normal;
	color: #28657F;
}

a.pagenav, a.pagenav:visited {
	color: #28657F;
}

a.pagenav:hover {
	color: #8DB1E5;
}

.pagenavbar {
	
}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #8DB1E5;
	text-align: center;
}
/*custom*/
/* Links */

a { /*font for the links not including the menu*/
	color: #567FB3;
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	/*font-weight: 600;*/
	text-decoration: none;
}

a:link {
	color: #567FB3; /*#ff0000*/
}

a:visited {
	color: #567FB3;
}

a:hover {
	/*background-color: #EEEEEE;*/
}

/* Links */
a.blogsection:link, a.blogsection:visited {
	color: #556B2F;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

a.blogsection:hover {
	color: #000000;
	text-decoration: none;
}
/* web links*/							
a.category:link, a.category:visited {
	color: #567FB3;
	/*font-weight: bold;*/

}

a.category:hover {
	color: #567FB3;
}

a.fase4rdf:link {
	color: #556B2F;
	font-size: 11px;
	font-weight: normal;
}

a.fase4rdf:hover {
	color: #808080;
	font-weight: bold;
}

/*main left menu settings with subs*/
.moduletable{
padding-left:3px;
width: 170px;
list-style-type: none;

}


.mainlevel ul {
margin:0px;
padding: 0px 3px 3px 0px;
width:180px;

}
.mainlevel li {
width:178px;
font-family: "Lucida Sans Unicode", "Trebuchet MS", Verdana;
background-color: #FFFFFF;
list-style-type: none;
font-size: 9px;
color: #FFFfff;
margin-bottom: 1px;
text-indent: 10px;
list-style: none;
list-style-type: none;
}

a.mainlevel:link, a.mainlevel:visited { /*menu color*/
display: block;
padding: 7px 5px 7px 5px;
border-left: 5px solid  #ff0000;
font-weight:550;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #cccccc;
text-decoration: inherit;
text-shadow: Black;
/*css menu image rollover-uses single image with 3 button states - */
/*background-image: url(../images/greenbg.gif);*/
background-repeat: no-repeat;
background-position: 0 2px;
text-indent: 5px;
list-style: none;

}

#noBackground {
background-repeat: no-repeat;

}

a.mainlevel:hover {
color: #FF0000;
background-color:#000000;
/*move the menu backround button image to the 'over' state*/
background-position: 0 -20px;
}
a.mainlevel:active{
color: #FF0000;
background-position: 0 -43px;
}


/*highlight the active menu*/

a.mainlevel#active_menu{
	
	color: #ff0000;
	background-color:#000000;
background-position: 0 -20px;
}

a.mainlevel#active_menu:hover{
	
	color: #FFFFFF;
background-position: 0 -20px;
}

li{
	list-style-type: none;
}

#leftnav
{
	float: left;
	margin-left: 20;
	padding: 1em;
}

#rightnav
{
float: right;
width: 100%;
margin: 0;
padding: 1em;
}

#content
{
margin-left: 270px;
border-left: 1px solid gray;
padding: 1em;
}

/* new added css content*/

#trial {
	height:inherit;
	background-repeat: no-repeat;
	height: 168px;
	width: 170px;
	font-size: 11px;
}

/*box layout*/

#Tab1 {
	border-color: #A29DA4;
	/*background-color: #211C21;*/
	width:170;
	border-left: solid 1px #FF0000;
	border-right: solid 1px #FF0000;
	border-top: solid 1px #FF0000;
	border-bottom: solid 1px #FF0000;

	}
	/* border-color #A29DA4 #FF6600;  #FF6600; #666666   */
#Tab2 {
	margin: 0px 0px 0px 0px;
	width: 610px;
	border-left: solid 1px #A29DA4;
	border-right: solid 1px #A29DA4;
	border-top: solid 1px #A29DA4;
	border-bottom: solid 1px #A29DA4;
	list-style-type: none;
	background-color: #211C21; /*#000000*/
	
	}
	
#Tab3 {
	border-right: solid 1px #A29DA4;
	border-bottom: solid 1px #A29DA4;
	width:190;
	}

#Tab4 {
	width: 180;
	background-color:#ffffff;

	}
#facilities {
	border-left: solid 0px #A29DA4;
	border-right: solid 0px #A29DA4;
	border-top: solid 0px #A29DA4;
	border-bottom: solid 1px #A29DA4;
	border-bottom-style:dashed;
	}

#table_border {
	border-left: solid 0px #A29DA4;
	border-right: solid 0px #A29DA4;
	border-top: solid 1px #A29DA4;
	border-bottom: solid 0px #A29DA4;
	border-top-style:dashed;
	}


#topAlign {
	margin-top: inherit;
	}	
	
#topline {
border-top: solid 2px #FFFFFF;
}

#news_topline {
	border-top: dashed 1px #A29DA4;
	
}

/*ironfist newsletter*/

table.moduletable-newsletter{
	background:url(../images/newsletter-bg.png) no-repeat top;
	width:162px;
	height:314px;
	padding:97px 5px 0 5px;
	position:relative;
	right:-15px;
	margin-bottom:10px;
	line-height:13px;
}

table.moduletable-newsletter th{
	line-height:13px;
}

/*end of ironfist newsletter*/

/*quick contact*/

table.moduletable-quickcontact{
	background:url(../images/quickcontact-bg.png) no-repeat top;
	width:161px;
	height:230px;
	padding:20px 5px 0 5px;
	position:relative;
	right:-15px;
	line-height:13px;
}

table.moduletable-quickcontact th{
	line-height:13px;
}

/*end of quick contact*/